xunit2.should 2.2.0

A fluent assertion .NET Standard library for xUnit version 2.

Install-Package xunit2.should -Version 2.2.0
dotnet add package xunit2.should --version 2.2.0
<PackageReference Include="xunit2.should" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add xunit2.should --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETStandard 2.0

Version History

Version Downloads Last updated
2.2.0 1,728 5/15/2018
2.2.0-beta-build40 135 5/15/2018
1.0.12 1,379 5/19/2016
0.6.11 259 5/10/2016
0.6.10 228 5/10/2016
0.6.9 267 3/21/2016
0.5.7 383 1/28/2016
0.5.4 239 1/28/2016